prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: gdict-1.0
Description: GNOME Dictionary Protocol client library
Requires: gtk+-3.0
Version: 0.11.0
Libs: -L${libdir} -lgdict-1.0
Cflags: -I${includedir}/gdict-1.0

